{
"Id": "da770735-f665-45fd-968e-3352c0d38280",
"Name": "Table Extractors",
"TypeName": "Grooper.Folder",
"ParentId": "ccb0b60a-5432-4d1e-82be-32732d5e81b4",
"NodeIndex": 2,
"Attributes": 4,
"NumChildren": 1
}